function FileData_Pairs(x)
{
x.t("miscellaneous","mip");
x.t("indicator","option");
x.t("4in6","total");
x.t("icmp","packets");
x.t("mip","aaa");
x.t("prohibited","total");
x.t("prohibited","reasons");
x.t("prohibited","hoa");
x.t("prohibited","congestion");
x.t("prohibited","invalid");
x.t("prohibited","h-bit");
x.t("prohibited","policy");
x.t("prohibited","permission");
x.t("prohibited","mn-aaa");
x.t("prohibited","bad");
x.t("proxy","reg");
x.t("proxy","registration");
x.t("allocation","failed");
x.t("relayed","total");
x.t("relayed","system");
x.t("deregistrations","total");
x.t("deregistrations","initiated");
x.t("describes","outputs");
x.t("description","mip");
x.t("(ipv4)","total");
x.t("required","total");
x.t("home","subnet");
x.t("handoff-same","att");
x.t("bce","state");
x.t("bce","prefix");
x.t("descriptions","field");
x.t("insufficient","resource");
x.t("insufficient","resources");
x.t("unspecified","total");
x.t("unspecified","reason");
x.t("unspecified","revocation");
x.t("enabled","total");
x.t("enabled","error");
x.t("alloc","failed");
x.t("rcvd","total");
x.t("user","initiated");
x.t("outputs","ahow");
x.t("field","description");
x.t("drops","total");
x.t("drops","initiated");
x.t("mn-id","option");
x.t("administrator","prohibited");
x.t("state","total");
x.t("state","revocation");
x.t("errors","received");
x.t("errors","protocol");
x.t("type","change");
x.t("type","total");
x.t("type","error");
x.t("type","condition");
x.t("type","data");
x.t("change","disallowed");
x.t("change","sent");
x.t("missing","mn-id");
x.t("missing","total");
x.t("missing","access");
x.t("missing","lma");
x.t("missing","condition");
x.t("missing","handoff");
x.t("missing","hnp");
x.t("ind","option");
x.t("packets","total");
x.t("packets","big");
x.t("packets","received");
x.t("packets","packet");
x.t("packets","sent");
x.t("total","packets");
x.t("total","total");
x.t("total","failures");
x.t("total","bytes");
x.t("total","accepted");
x.t("total","discarded");
x.t("total","number");
x.t("total","received");
x.t("total","disconnects");
x.t("total","denied");
x.t("mobile","total");
x.t("mobile","node");
x.t("trigger","reasons");
x.t("trigger","reason");
x.t("unknown","total");
x.t("unknown","status");
x.t("unknown","revocation");
x.t("unknown","handoff");
x.t("per-peer","policy");
x.t("acknowledgement","(bra)");
x.t("queue","exceeded");
x.t("updates","discard");
x.t("updates","received");
x.t("mismatch","total");
x.t("mismatch","error");
x.t("access","network");
x.t("access","technology");
x.t("access","tech");
x.t("prefix","match");
x.t("prefix","matching");
x.t("bindings","exceeded");
x.t("indication","(bri)");
x.t("(ipv6)","total");
x.t("command","show");
x.t("command","output");
x.t("failures","total");
x.t("failures","received");
x.t("deregistration","request");
x.t("deregistration","binding");
x.t("deny","reasons");
x.t("deny","messages");
x.t("found","total");
x.t("found","condition");
x.t("found","data");
x.t("acknowledged","total");
x.t("acknowledged","system");
x.t("status","unknown");
x.t("status","cannot-identify-binding");
x.t("status","global-revoc-not-authorized");
x.t("status","ipv4-hoa-bind");
x.t("status","revoc-failed-mn-attached");
x.t("status","partial-success");
x.t("status","success");
x.t("status","binding-does-not-exist");
x.t("status","binding");
x.t("cannot-identify-binding","total");
x.t("cannot-identify-binding","status");
x.t("incorrect","home");
x.t("cisco","systems");
x.t("due","proxy");
x.t("due","deregistrations");
x.t("due","bce");
x.t("due","insufficient");
x.t("due","unspecified");
x.t("due","administrator");
x.t("due","missing");
x.t("due","mobile");
x.t("due","incorrect");
x.t("due","reasons");
x.t("due","session");
x.t("due","badly");
x.t("due","mismatched");
x.t("due","checksum");
x.t("due","congestion");
x.t("due","hamgr");
x.t("due","admin");
x.t("due","initial");
x.t("due","invalid");
x.t("due","pending");
x.t("due","lifetime");
x.t("due","dad");
x.t("due","manager");
x.t("due","decode");
x.t("due","sequence");
x.t("due","disallowed");
x.t("due","requiring");
x.t("due","timestamp");
x.t("due","service");
x.t("due","authorized");
x.t("due","matching");
x.t("network","session");
x.t("(bra)","messages");
x.t("reasons","insufficient");
x.t("reasons","total");
x.t("reasons","session");
x.t("reasons","congestion");
x.t("reasons","mn-aaa");
x.t("reasons","initiated");
x.t("specified","service");
x.t("spi","total");
x.t("spi","condition");
x.t("hoa","authorized");
x.t("hoa","binding");
x.t("auth","failures");
x.t("auth","option");
x.t("auth","pending");
x.t("auth","failure");
x.t("ipv4","hoa");
x.t("bytes","total");
x.t("bytes","received");
x.t("bytes","sent");
x.t("window","total");
x.t("window","sent");
x.t("session","found");
x.t("session","term");
x.t("session","manager");
x.t("handoff-diff","att");
x.t("badly","formed");
x.t("ipv6","gre");
x.t("tel","408-526-4000");
x.t("attempts","total");
x.t("attempts","failed");
x.t("attempts","made");
x.t("attempts","successful");
x.t("address","allocation");
x.t("address","alloc");
x.t("mismatched","total");
x.t("mismatched","ids");
x.t("service-authorization","failed");
x.t("checksum","error");
x.t("local","policy");
x.t("pkt","length");
x.t("misc","auth");
x.t("resource","reasons");
x.t("input","queue");
x.t("failed","total");
x.t("failed","made");
x.t("failed","sent");
x.t("accepted","total");
x.t("accepted","deregistration");
x.t("accepted","reg");
x.t("accepted","registration");
x.t("accepted","dereg");
x.t("accepted","system");
x.t("request","total");
x.t("request","found");
x.t("request","condition");
x.t("request","binding");
x.t("congestion","discarded");
x.t("congestion","control");
x.t("congestion","sent");
x.t("icmpv6","packets");
x.t("error","total");
x.t("error","condition");
x.t("error","(s)");
x.t("error","sent");
x.t("error","binding");
x.t("aaa","authentication");
x.t("discarded","total");
x.t("discarded","due");
x.t("discarded","messages");
x.t("discarded","initial");
x.t("discarded","system");
x.t("refresh","binding");
x.t("hamgr","ready");
x.t("messages","due");
x.t("messages","received");
x.t("messages","sent");
x.t("reason","unspecified");
x.t("reason","user");
x.t("reason","total");
x.t("reason","per-peer");
x.t("reason","unknown");
x.t("reason","access");
x.t("reason","ipv4");
x.t("reason","administrative");
x.t("reason","revoking");
x.t("reason","revocation");
x.t("reason","received");
x.t("reason","inter-mag");
x.t("reason","out-of");
x.t("reason","sent");
x.t("number","miscellaneous");
x.t("number","mip");
x.t("number","failures");
x.t("number","deregistration");
x.t("number","session");
x.t("number","accepted");
x.t("number","refresh");
x.t("number","tunnel");
x.t("number","initial");
x.t("number","invalid");
x.t("number","actual");
x.t("number","ipv4-in-ipv6");
x.t("number","send");
x.t("number","ipv6-in-ipv6");
x.t("number","protocol");
x.t("number","disconnects");
x.t("number","handoff");
x.t("number","denied");
x.t("number","binding");
x.t("mn-ha","option");
x.t("control","denied");
x.t("sync","bce");
x.t("reg","enabled");
x.t("reg","type");
x.t("reg","total");
x.t("simul","bindings");
x.t("length","total");
x.t("length","condition");
x.t("length","data");
x.t("length","sent");
x.t("tunnel","icmp");
x.t("tunnel","packets");
x.t("tunnel","bytes");
x.t("tunnel","icmpv6");
x.t("tunnel","data");
x.t("chapter","describes");
x.t("global-revoc-not-authorized","total");
x.t("global-revoc-not-authorized","status");
x.t("requests","received");
x.t("admin","prohibited");
x.t("admin","drops");
x.t("match","total");
x.t("expiry","total");
x.t("expiry","initiated");
x.t("initial","auth");
x.t("initial","authentication");
x.t("initial","binding");
x.t("node","local");
x.t("node","authentication");
x.t("expected","total");
x.t("expected","reason");
x.t("rejected","total");
x.t("rejected","condition");
x.t("rejected","sent");
x.t("ipv4-hoa-bind","total");
x.t("ipv4-hoa-bind","status");
x.t("big","relayed");
x.t("big","rcvd");
x.t("big","received");
x.t("big","dropped");
x.t("ahow","lma-service");
x.t("registration","enabled");
x.t("registration","type");
x.t("registration","reason");
x.t("registration","binding");
x.t("invalid","pkt");
x.t("invalid","mn-ha");
x.t("invalid","message");
x.t("invalid","memory");
x.t("invalid","mn-aaa");
x.t("invalid","packet");
x.t("invalid","buffer");
x.t("ids","sent");
x.t("term","total");
x.t("term","revocation");
x.t("message","type");
x.t("message","sent");
x.t("authorization","failure");
x.t("lower","expected");
x.t("option","missing");
x.t("option","total");
x.t("option","spi");
x.t("option","sent");
x.t("memory","type");
x.t("memory","total");
x.t("memory","sent");
x.t("pending","total");
x.t("pending","revocations");
x.t("pending","condition");
x.t("ready","total");
x.t("ready","condition");
x.t("formed","request");
x.t("actual","mip");
x.t("actual","auth");
x.t("made","system");
x.t("msg","required");
x.t("lifetime","expiry");
x.t("408-526-4000","fax");
x.t("failure","total");
x.t("failure","condition");
x.t("failure","sent");
x.t("technology","option");
x.t("dad","failed");
x.t("dad","failure");
x.t("revocations","received");
x.t("revocations","sent");
x.t("ipv4-in-ipv6","tunnel");
x.t("ipv4-in-ipv6","gre");
x.t("send","error");
x.t("lma","unspecified");
x.t("lma","user");
x.t("lma","mobile");
x.t("lma","per-peer");
x.t("lma","unknown");
x.t("lma","access");
x.t("lma","cannot-identify-binding");
x.t("lma","ipv4");
x.t("lma","reason");
x.t("lma","global-revoc-not-authorized");
x.t("lma","ipv4-hoa-bind");
x.t("lma","administrative");
x.t("lma","revoc-failed-mn-attached");
x.t("lma","revoking");
x.t("lma","revocation");
x.t("lma","partial-success");
x.t("lma","inter-mag");
x.t("lma","out-of");
x.t("lma","success");
x.t("lma","binding-does-not-exist");
x.t("input-q","exceeded");
x.t("gre","(ipv4)");
x.t("gre","(ipv6)");
x.t("gre","tunnel");
x.t("acknowledgements","received");
x.t("acknowledgements","sent");
x.t("condition","system");
x.t("condition","sent");
x.t("manager","total");
x.t("manager","found");
x.t("manager","rejected");
x.t("manager","sent");
x.t("ipv6-in-ipv6","tunnel");
x.t("ipv6-in-ipv6","gre");
x.t("lma-service","command");
x.t("lma-service","chapter");
x.t("lma-service","show");
x.t("lma-service","statistics");
x.t("authentication","failures");
x.t("authentication","attempts");
x.t("authentication","pending");
x.t("authentication","failure");
x.t("(s)","sent");
x.t("decode","error");
x.t("decode","failure");
x.t("administrative","reason");
x.t("revoc-failed-mn-attached","total");
x.t("revoc-failed-mn-attached","status");
x.t("systems","tel");
x.t("show","lma-service");
x.t("output","descriptions");
x.t("sequence","window");
x.t("att","total");
x.t("att","revocation");
x.t("revoking","node");
x.t("discard","reasons");
x.t("revocation","trigger");
x.t("revocation","acknowledgement");
x.t("revocation","indication");
x.t("revocation","pending");
x.t("revocation","acknowledgements");
x.t("revocation","ack");
x.t("revocation","retries");
x.t("revocation","sent");
x.t("data","errors");
x.t("data","received");
x.t("data","sent");
x.t("received","total");
x.t("received","accepted");
x.t("received","discarded");
x.t("received","lma");
x.t("received","revocation");
x.t("received","system");
x.t("received","denied");
x.t("ack","rcvd");
x.t("ack","status");
x.t("ack","discarded");
x.t("ack","sent");
x.t("partial-success","total");
x.t("partial-success","status");
x.t("fax","408-527-0883");
x.t("successful","made");
x.t("disallowed","total");
x.t("disallowed","registration");
x.t("h-bit","total");
x.t("h-bit","condition");
x.t("policy","total");
x.t("policy","rejected");
x.t("policy","revocation");
x.t("simultaneous","bindings");
x.t("permission","total");
x.t("permission","condition");
x.t("requiring","message");
x.t("retries","sent");
x.t("protocol","type");
x.t("dereg","total");
x.t("dereg","requests");
x.t("mn-aaa","auth");
x.t("mn-aaa","option");
x.t("timestamp","mismatch");
x.t("timestamp","lower");
x.t("tech","option");
x.t("inter-mag","handoff-same");
x.t("inter-mag","unknown");
x.t("inter-mag","handoff-diff");
x.t("packet","length");
x.t("packet","big");
x.t("system","specified");
x.t("service","4in6");
x.t("service","proxy");
x.t("service","deregistrations");
x.t("service","home");
x.t("service","bce");
x.t("service","unspecified");
x.t("service","rcvd");
x.t("service","errors");
x.t("service","missing");
x.t("service","total");
x.t("service","failures");
x.t("service","acknowledged");
x.t("service","cisco");
x.t("service","reasons");
x.t("service","hoa");
x.t("service","auth");
x.t("service","session");
x.t("service","badly");
x.t("service","ipv6");
x.t("service","address");
x.t("service","mismatched");
x.t("service","service-authorization");
x.t("service","checksum");
x.t("service","misc");
x.t("service","accepted");
x.t("service","congestion");
x.t("service","refresh");
x.t("service","hamgr");
x.t("service","reg");
x.t("service","simul");
x.t("service","tunnel");
x.t("service","admin");
x.t("service","initial");
x.t("service","invalid");
x.t("service","authorization");
x.t("service","memory");
x.t("service","actual");
x.t("service","msg");
x.t("service","dad");
x.t("service","send");
x.t("service","lma");
x.t("service","input-q");
x.t("service","decode");
x.t("service","sequence");
x.t("service","revocation");
x.t("service","ack");
x.t("service","h-bit");
x.t("service","policy");
x.t("service","permission");
x.t("service","retries");
x.t("service","dereg");
x.t("service","timestamp");
x.t("service","packet");
x.t("service","handoff");
x.t("service","bad");
x.t("service","6in6");
x.t("service","success");
x.t("service","denied");
x.t("service","sent");
x.t("service","binding");
x.t("service","authorized");
x.t("service","update");
x.t("service","matching");
x.t("subnet","total");
x.t("subnet","sent");
x.t("disconnects","due");
x.t("disconnects","lifetime");
x.t("handoff","indicator");
x.t("handoff","ind");
x.t("handoff","total");
x.t("handoff","request");
x.t("handoff","requests");
x.t("handoff","revocation");
x.t("(bri)","messages");
x.t("out-of","sync");
x.t("dropped","total");
x.t("dropped","system");
x.t("statistics","command");
x.t("statistics","show");
x.t("bad","request");
x.t("initiated","session");
x.t("initiated","system");
x.t("6in6","total");
x.t("success","total");
x.t("success","status");
x.t("denied","insufficient");
x.t("denied","total");
x.t("denied","admin");
x.t("denied","condition");
x.t("denied","system");
x.t("denied","binding");
x.t("sent","total");
x.t("sent","acknowledged");
x.t("sent","lma");
x.t("sent","revocation");
x.t("sent","system");
x.t("hnp","total");
x.t("hnp","reason");
x.t("hnp","option");
x.t("buffer","length");
x.t("binding","total");
x.t("binding","updates");
x.t("binding","revocations");
x.t("binding","acknowledgements");
x.t("binding","revocation");
x.t("binding","update");
x.t("update","deny");
x.t("update","discarded");
x.t("update","requests");
x.t("update","acknowledgements");
x.t("update","denied");
x.t("resources","total");
x.t("resources","session");
x.t("resources","address");
x.t("resources","input");
x.t("resources","memory");
x.t("resources","simultaneous");
x.t("resources","sent");
x.t("authorized","proxy");
x.t("authorized","total");
x.t("authorized","condition");
x.t("authorized","hnp");
x.t("matching","request");
x.t("matching","sent");
x.t("exceeded","total");
x.t("exceeded","sent");
x.t("binding-does-not-exist","total");
x.t("binding-does-not-exist","status");
}
